.mywishlist .hotel-option-box {
    box-shadow: 0 1px 10px 0 rgba(92, 92, 92, 0.2);
    margin-bottom: 50px;
}

.mywishlist .hotel-price strong {
    display: inline-block;
}

.mywishlist .price-inner-wrap {
    text-align: left;
}

.mybookings.mywishlist .hotel_img {
    width: 250px;
    height: 200px;
}

/*.mybookings.mywishlist .hote_list_detail {*/
/*    width: auto;*/
/*}*/

.mybookings.mywishlist .hote_list_detail h2 {
    margin-bottom: 15px;
}

.mywishlist .wishlist-wrap {
    position: relative;
}

.wishlist-close-btn {
    position: absolute;
    right: 0;
    right: -25px;
    top: -25px;
    z-index: 9;
    height: 45px;
    width: 45px;
}

.mywishlist .wishlist-wrap .wishlist-close {
    width: 100%;
    height: 100%;
    display: block;
}

.mywishlist .wishlist-wrap .wishlist-close::before {
    content: '';
    background: url('https://cdngtwys.theentertainerme.com/web/assets/images/close.png') no-repeat;
    width: 100%;
    height: 100%;
    background-size: 100%;
    display: block;
}

.mywishlist .hotel-option-box:hover.wishlist-wrap .wishlist-close::before {
    background: url('https://cdngtwys.theentertainerme.com/web/assets/images/close-active.png') no-repeat;
    width: 100%;
    height: 100%;
    background-size: 100%;
    display: block;
}

.mywishlist .h_list_pricing {
    margin-bottom: 15px;
}

.mywishlist .hotel-price {
    font-size: 14px;
}

@media screen and (max-width: 992px) {
    .mywishlist .h_list_pricing {
        margin-bottom: 0;
    }
    .mybookings.mywishlist .hotel_img {
        height: 175px;
    }
}

@media screen and (max-width: 767px) {
    .mywishlist .hotel-option-box {
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.35);
        margin-bottom: 24px;
    }
    .hotel-price del {
        display: inline-block;
    }
    .mybookings.mywishlist .star-ratings-sprite {
        margin-bottom: 16px;
    }
    .wishlist-close-btn {
        height: 20px;
        width: 20px;
        right: -10px;
        top: -10px;
    }
    .mywishlist .wishlist-wrap .wishlist-close::before {
        background: url('https://cdngtwys.theentertainerme.com/web/assets/images/ic-remove@2x.png') no-repeat;
        background-size: 100%;
    }
    .mybookings.mywishlist .hote_list_detail h2 {
        margin-bottom: 4px;
    }
    .mybookings.mywishlist .hotel_img {
        width: 26%;
        height: 120px;
    }
    .mybookings .h_list_head {
        margin-bottom: 0;
    }
}